In cPanel before 57.9999.54, ... CVE-2016-10811

9.0 AV AC AU C I A
发布: 2019-08-07
修订: 2019-09-10

In cPanel before 57.9999.54, /scripts/unsuspendacct exposed TTYs (SEC-116).

0%
暂无可用Exp或PoC
当前有118条受影响产品信息